
Asian Stanley. International Limited - Project progress work #1348

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 1338 (Closed): [Coding] Software development (Handy)

[Coding] Handy Create function Request Repair

10 Sep 2025 08:52 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Jun 2025

Priority: Normal Due date: 25 Jun 2025

Assignee: Watcharin Arnnok % Done: 100%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 06 Oct 2025 12:01 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 04 Nov 2025 16:29 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
